<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Email about Doodlebugs to Karine Hopper</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:531cfdf6-03ea-40fe-904f-865d0e42c301">
         <namePart>Hopper, Dennis R.</namePart>
      </name>
      <name>
         <namePart>Hopper, Karine</namePart>
         <role>
            <roleTerm type="text" authority="marcrelator">recipient</roleTerm>
            <roleTerm type="code" authority="marcrelator">rcp</roleTerm>
         </role>
      </name>
      <originInfo>
         <dateIssued>1 April 2001</dateIssued>
         <dateIssued encoding="iso8601">2001-05-01</dateIssued>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource manuscript="yes">text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">letter</genre>
      <note type="internal_note">Email to kgh about doodlebugs (V-1 rockets) for ww2___-e</note>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2001-05-28</recordCreationDate>
         <recordChangeDate encoding="iso8601">2001-05-28</recordChangeDate>
         <recordChangeDate encoding="iso8601">2002-05-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-03-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-03-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-03-13</recordChangeDate>
         <recordIdentifier source="Orlando">9306</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
